Public API - Employees
List a company's employees
Employees (people) at the given company, ranked by intent. Paged.
GET
List a company's employees
Authorizations
Your organization's public API key.
Path Parameters
Response
OK
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Employees (people) at the given company, ranked by intent. Paged.
curl --request GET \
--url https://app.stairoids.com/api/public/v1/companies/{companyId}/employees \
--header 'X-Api-Key: <api-key>'{
"data": [
{
"person": {
"publicIdentifier": "jane-doe-123",
"name": "Jane Doe",
"headline": "VP of Marketing",
"linkedInUrl": "<string>",
"profilePicture": "<string>"
},
"email": "<string>"
}
],
"page": 0,
"size": 20,
"totalElements": 137,
"totalPages": 7
}Your organization's public API key.
OK
A page of results.
curl --request GET \
--url https://app.stairoids.com/api/public/v1/companies/{companyId}/employees \
--header 'X-Api-Key: <api-key>'{
"data": [
{
"person": {
"publicIdentifier": "jane-doe-123",
"name": "Jane Doe",
"headline": "VP of Marketing",
"linkedInUrl": "<string>",
"profilePicture": "<string>"
},
"email": "<string>"
}
],
"page": 0,
"size": 20,
"totalElements": 137,
"totalPages": 7
}